{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Sign Up</title>
{% endblock meta %}

{% block content %}
<div class="navigation">
    <ul class="nav justify-content-start">
    </ul>
</div>
<div class="signup">
    <form id="signup" method='POST'>
        <h2>Sign Up</h2><br>
        {% csrf_token %}
        {% for field in form %}
            <p>
            {{ field.label_tag }}<br>
            <p class="inputan">{{ field }}</p>
            {% for error in field.errors %}
                <p style="color: red">{{ error }}</p>
            {% endfor %}
            </p>
        {% endfor %}
        <br>
        <input style="background-color: red; color: white; margin-left: 0px; padding: 8px 10px; font-size: 16px;" type="submit" value = "Sign up">
        <br><br>
        <p>Sudah punya akun? Langsung log in di <a class="sinilogin" href="{% url 'Story9:login' %}">sini</a></p>
    </form>
    
</div>
{% endblock content %}